@charset "utf-8";

table
{
	border-spacing: 0;
}

dl, ul, ol
{
	margin: 0.5em 0.0em;
	padding: 0.0em;
}

td
{
	vertical-align: top;
	padding: 0.2em 0.3em;
}

table.People td
{
	vertical-align: top;
	padding: 0.8em 0.3em;
}

table.People td img
{
	width: 100%;
}

dt,
dd,
li
{
	margin: 0.0em 0.0em 0.0em 2.0em;
	padding: 0.0em;
}

dt,
li
{
	display: list-item;
}

dt
{
	margin-top: 0.5em;
}

tbody td,
tbody th,
thead td,
thead th
{
	padding: 0.4em 0.8em 0.4em;
}

.Footnote
{
	font-size: 0.8em;
}

iframe.Video
{
	width: 560px;
	height: 420px;
}

.DigestMonth,
.DigestTopMonth
{
	display: inline-block;
	vertical-align: top;
	padding: 0.0em 0.8em;
}

.DigestYear h2
{
	display: inline-block;
	margin-right: 0.4em;
	margin-top: 0.8em;
}

tbody td
{
	border-top: 1px dotted #999;
}

thead
{
	font-weight: bold;
}

tr:first-child > td
{
	border-top: none;
}

thead + tbody > tr:first-child > td
{
	border-top: 1px dotted #999;
}

.Sign
{
	text-align: right;
	font-style: italic;
}

.Headnote
{
	text-align: right;
}

hr
{
	background: #FFF;
	border: none;
	height: 2px;
	margin: 1.5em 0.0em 0.0em;
}
